ADDRESS, BLOCKQUOTE, BODY, DD, DIV, DL, DT, FIELDSET, FRAME, FRAMESET,
H1, H2, H3, H4, H5, H6, IFRAME, NOFRAMES, OBJECT, OL, P, UL, APPLET, 
CENTER, DIR, 
HR, MENU, PRE   { display: block }
LI              { margin-top: 0; margin-bottom: 0; display: list-item }
HEAD            { display: none }
TABLE           { display: table }
TR              { display: table-row }
THEAD           { display: table-header-group }
TBODY           { display: table-row-group }
TFOOT           { display: table-footer-group }
COL             { display: table-column }
COLGROUP        { display: table-column-group }
CAPTION         { display: table-caption }
TH              { font-weight: bolder; text-align: center }
CAPTION         { text-align: center }
H1              { font-size: 2em; margin: .67em 0 }
H2              { font-size: 1.5em; margin: .83em 0 }
H3              { font-size: 1.17em; margin: 1em 0 }
H4, P, BLOCKQUOTE, UL, FIELDSET, OL, DL, DIR,
MENU            { margin: 1.33em 0 }
H5              { font-size: .83em; line-height: 1.17em; margin: 1.67em 0 }
H6              { font-size: .67em; margin: 2.33em 0 }
H1, H2, H3, H4, H5, H6, B,
STRONG          { font-weight: bolder }
BLOCKQUOTE      { margin-left: 40px; margin-right: 40px }
I, CITE, EM, VAR, ADDRESS
				{ font-style: italic }
PRE, TT, CODE, KBD, SAMP
				{ font-family: monospace }
PRE             { white-space: pre }
BIG             { font-size: 1.17em }
SMALL, SUB, SUP { font-size: .83em }
SUB             { vertical-align: sub }
SUP             { vertical-align: super }
S, STRIKE, DEL  { text-decoration: line-through }
HR              { border: 1px inset }
OL              { list-style-type: decimal }
U, INS          { text-decoration: underline }
CENTER          { text-align: center }
BR:before       { content: "\A" }
A				{ color: #000000; }
FORM			{ margin: 0; padding: 0; }

.clear {
    clear: both;
}

#ff_footer {
    border: 1px solid;
    text-align: center;
}
* html #ff_footer {height:16px;}

#google_footer{text-align: center; margin: auto; display: block; width: 728px;}
/* end of bit that does the work */